#ifndef FORM_H
#define FORM_H

#include <QWidget>
#include <qcd_modedialog.h>

namespace Ui {
class Form;
}

class Form : public QWidget
{
	Q_OBJECT

public:
	explicit Form(QWidget *parent = 0);
	~Form();

private slots:
	void on_pushButton_3_clicked();
	void on_pushButton_4_clicked();
	void on_pushButton_6_clicked();
	void on_buttonCalc_clicked();

private:
	Ui::Form * ui;
	QCDModeDialog mode_dlg;

};

#endif // FORM_H
